/*     81923 : 실선      */
.solid_line__81923__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81923__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81923__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81923__ {height:20px}
}

/*     82897 : 한줄 텍스트      */
.text__82897__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82897__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82897__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82897__ p {font-size:22px;}
}

/*     81925 : 실선      */
.solid_line__81925__ {display:block;position:relative;width:100%;height:20px}
.solid_line__81925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__81925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81925__ {height:20px}
}

/*     81927 : 타이틀 텍스트      */
.title__81927__ {font-size:0}
.title__81927__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81927__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81927__.style_top p {padding-top:10px}
.title__81927__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81927__.style_right p {padding-right:14px}
.title__81927__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81927__.style_bottom p {padding-bottom:12px}
.title__81927__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81927__.style_left p {padding-left:14px}
.title__81927__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81927__.style_circle1 p {padding-left:18px}
.title__81927__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81927__.style_circle2 p {padding-left:18px}
.title__81927__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81927__ p {font-size:20px}
	.title__81927__.style_top p:before {width:20px}
	.title__81927__.style_right p:before {height:20px}
	.title__81927__.style_bottom p:before {width:20px}
	.title__81927__.style_left p:before {height:20px}
}

/*     81928 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81928__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81928__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81928__ ul li:first-child {margin-top:0}
.text_list__81928__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81928__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81928__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81928__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81928__.s_size_100 ul li span {padding-right:5px;padding-top:5px;font-size:1em;}
.text_list__81928__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81928__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81928__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81928__ ul li {font-size:20px}
}

/*     81934 : 장문 텍스트      */
.textarea__81934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81934__ p {font-size:15px}
}

/*     81936 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__81936__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__81936__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__81936__ ul li:first-child {margin-top:0}
.text_list__81936__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__81936__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__81936__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__81936__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__81936__.s_size_100 ul li span {padding-right:5px;padding-top:5px;font-size:1em;}
.text_list__81936__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__81936__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__81936__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__81936__ ul li {font-size:20px}
}

/*     81937 : 장문 텍스트      */
.textarea__81937__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__81937__ p {font-size:15px}
}

/*     81938 : 타이틀 텍스트      */
.title__81938__ {font-size:0}
.title__81938__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81938__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81938__.style_top p {padding-top:10px}
.title__81938__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81938__.style_right p {padding-right:14px}
.title__81938__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81938__.style_bottom p {padding-bottom:12px}
.title__81938__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81938__.style_left p {padding-left:14px}
.title__81938__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81938__.style_circle1 p {padding-left:18px}
.title__81938__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81938__.style_circle2 p {padding-left:18px}
.title__81938__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81938__ p {font-size:20px}
	.title__81938__.style_top p:before {width:20px}
	.title__81938__.style_right p:before {height:20px}
	.title__81938__.style_bottom p:before {width:20px}
	.title__81938__.style_left p:before {height:20px}
}

/*     80788 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80788__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80788__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__80788__ ul li:first-child {margin-top:0}
.text_list__80788__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80788__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__80788__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__80788__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80788__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80788__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80788__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80788__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80788__ ul li {font-size:15px}
}

/*     81926 : 표 2.0      */
.table__81926__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81926__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81926__ * {box-sizing:border-box;}
.table__81926__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81926__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81926__ td.empty__81926__ {padding:50px 20px;}

/*     85783 : 타이틀 텍스트      */
.title__85783__ {font-size:0}
.title__85783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__85783__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__85783__.style_top p {padding-top:10px}
.title__85783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__85783__.style_right p {padding-right:14px}
.title__85783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__85783__.style_bottom p {padding-bottom:12px}
.title__85783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__85783__.style_left p {padding-left:14px}
.title__85783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__85783__.style_circle1 p {padding-left:18px}
.title__85783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__85783__.style_circle2 p {padding-left:18px}
.title__85783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__85783__ p {font-size:20px}
	.title__85783__.style_top p:before {width:20px}
	.title__85783__.style_right p:before {height:20px}
	.title__85783__.style_bottom p:before {width:20px}
	.title__85783__.style_left p:before {height:20px}
}

/*     85782 : 지도 (주소 직접입력)      */
.map__85782__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__85782__ .build_preview__85782__ {display:table; width:100%;}
.map__85782__ .build_preview__85782__ .inner__85782__ {display:table-cell; height:1000px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__85782__ .build_preview__85782__ .inner__85782__ .subject__85782__ {display:block; font-size:16px; font-weight:bold;}
.map__85782__ .build_preview__85782__ .inner__85782__ .exp_text__85782__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}
.iheight {height:600px;	background-color:#fff;
}

@media all and (max-width:767px){
	.map__85782__ iframe {height:px;}
	.map__85782__ .build_preview__85782__ .inner__85782__ {height:px;}
}

